fcDays=1
SourceOfUpdates=weatherchannel
showMiniMode=0
Skin=skin1
changeSkin=0
noCountry=1
unDockAlter=1
showLastTimeUpdate=1
showForecastToday=1
showFlyoutForecast=0
showDayNameForecast=0
hideBarSettings=0
showWeatherAfterRestart=0
tunits=m
sunits=ms
punits=mm
dunits=km
WlocationCode=Wlng_defLocationCode
WlastSearch=Wlng_defLastSearch
WupdateInterval=0
WShowParametersOption1=flik
WShowParametersOption2=wind
WShowParametersOption3=humidity
WShowParametersOption4=precipitation
AlocationCode=Alng_defLocationCode
AlastSearch=Alng_defLastSearch
AupdateInterval=15
AShowParametersOption1=flik
AShowParametersOption2=wind
AShowParametersOption3=humidity
AShowParametersOption4=precipitation
WUlocationCode=WUlng_defLocationCode
WUlastSearch=WUlng_defLastSearch
WUupdateInterval=0
WUShowParametersOption1=wind
WUShowParametersOption2=pressure
WUShowParametersOption3=humidity
WUShowParametersOption4=precipitation
MSNlocationCode=MSNlng_defLocationCode
MSNlastSearch=MSNlng_defLastSearch
MSNupdateInterval=15
MSNShowParametersOption1=flik
MSNShowParametersOption2=wind
MSNShowParametersOption3=humidity
MSNShowParametersOption4=precipitation
WElocationCode=WElng_defLocationCode
WElastSearch=WElng_defLastSearch
WEupdateInterval=15
WEShowParametersOption1=flik
WEShowParametersOption2=wind
WEShowParametersOption3=humidity
WEShowParametersOption4=pressure
WBlocationCode=WBlng_defLocationCode
WBlastSearch=WBlng_defLastSearch
WBupdateInterval=15
WBShowParametersOption1=flik
WBShowParametersOption2=wind
WBShowParametersOption3=humidity
WBShowParametersOption4=pressure
YAlocationCode=YAlng_defLocationCode
YAlastSearch=YAlng_defLastSearch
YAupdateInterval=15
YAShowParametersOption1=wind
YAShowParametersOption2=humidity
YAShowParametersOption3=pressure
YAShowParametersOption4=sunrise
GISlocationCode=GISlng_defLocationCode
GISlastSearch=GISlng_defLastSearch
GISupdateInterval=15
GISShowParametersOption1=flik
GISShowParametersOption2=wind
GISShowParametersOption3=humidity
GISShowParametersOption4=pressure
NOAAlocationCode=40.77,-73.98|KJFK
NOAAlastSearch=New York, NY
NOAAupdateInterval=15
NOAAShowParametersOption1=wind
NOAAShowParametersOption2=humidity
NOAAShowParametersOption3=pressure
NOAAShowParametersOption4=visibility
METEONOVAlocationCode=METEONOVAlng_defLocationCode
METEONOVAlastSearch=METEONOVAlng_defLastSearch
METEONOVAupdateInterval=15
METEONOVAShowParametersOption1=flik
METEONOVAShowParametersOption2=wind
METEONOVAShowParametersOption3=humidity
METEONOVAShowParametersOption4=pressure
